<?php
#START_BLOCK_1#
$addon_system = new Interspire_Addons();
$geo_enabled = $addon_system->isEnabled("geostats");
if ($geo_enabled)
{
    $addon_geo = $addon_system->Process("geostats", "GetApi", "geostats");
    $GLOBALS['GeoStatsInstant'] = $addon_geo->instant($statid);
}
#END_BLOCK_1#
#START_BLOCK_INDEX#
$addon_system = new Interspire_Addons();
$geo_enabled = $addon_system->isEnabled("geostats");
if ($geo_enabled)
{
    $addon_geo = $addon_system->Process("geostats", "GetApi", "geostats");
    $GLOBALS['GeoStatsIndexInstant'] = $addon_geo->instant();
}
#END_BLOCK_INDEX#

#START_BLOCK_TEMPLATE_1#

%%GLOBAL_GeoStatsInstant%%

#END_BLOCK_TEMPLATE_1#
#START_BLOCK_TEMPLATE_2#

<script type="text/javascript" src="http://www.google.com/jsapi"></script>
<script type="text/javascript">
google.load('visualization', '1', {packages: ['geomap']});
</script>
#END_BLOCK_TEMPLATE_2#
#START_BLOCK_JQPLOT#
<script type="text/javascript" src="addons/geostats/includes/js/jqplot/jquery.jqplot.js"></script>
<script type="text/javascript" src="addons/geostats/includes/js/jqplot/plugins/jqplot.categoryAxisRenderer.js"></script>
<script type="text/javascript" src="addons/geostats/includes/js/jqplot/plugins/jqplot.barRenderer.js"></script>
<script type="text/javascript" src="addons/geostats/includes/js/jqplot/plugins/jqplot.pieRenderer.js"></script>
<link rel="stylesheet" href="addons/geostats/includes/js/jqplot/jquery.jqplot.css" type="text/css">
<!--[if IE]><script language="javascript" type="text/javascript" src="addons/geostats/includes/js/jqplot/excanvas.js"></script><![endif]-->
#END_BLOCK_JQPLOT#
#START_BLOCK_JQPLOT_EMPTY#
#END_BLOCK_JQPLOT_EMPTY#
#START_BLOCK_TEMPLATE_INDEX#
%%GLOBAL_GeoStatsIndexInstant%%
#END_BLOCK_TEMPLATE_INDEX#
?>